» Ubuntu » Пакеты

Error

two or more packages specified (libmojito0-dbg natty)